### Method

# WebKit2 WebContext get_time_zone_override

since: 2.38

#### Declaration [src]

    const gchar*
    webkit_web_context_get_time_zone_override (
      WebKitWebContext* context
    )

#### Description [src]

Get the `WebKitWebContext:time-zone-override` property.

Available since: 2.38

Gets property | `WebKit2.WebContext:time-zone-override`

#### Return value

Type: `const gchar*`

No description available.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.